Bug 1293097 - [RFE] Support for attach/detach a SR-IOV interface
[RFE] Support for attach/detach a SR-IOV interface
Status: CLOSED DEFERRED
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Artom Lifshitz
nlevinki
https://blueprints.launchpad.net/nova...
upstream_milestone_none upstream_defi...
: FutureFeature, Triaged
Depends On:
Blocks: 1419948 1422243
  Show dependency treegraph
 
Reported: 2015-12-20 02:46 EST by Itzik Brown
Modified: 2017-04-27 10:01 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-19 13:52:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 139910 None None None 2015-12-20 02:46 EST

  None (edit)
Description Itzik Brown 2015-12-20 02:46:29 EST
Description of problem:
One should be a able to attach/detach a SR-IOV interface to an existing instance.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Stephen Gordon 2016-04-20 15:43:02 EDT
Assigning to Artom to follow and review progress on this specification throughout the Newton cycle.
Comment 3 Stephen Gordon 2016-07-07 12:10:42 EDT
Missed Newton approvals, moving out to Ocata.

Note You need to log in before you can comment on or make changes to this bug.